Page MenuHomePhabricator

Translate wiki translations to be deployed -sk, lv, ro
Closed, ResolvedPublic1 Estimated Story Points

Description

These have been committed into DonationInterface (by Translation updater bot) but still need to be deployed to the sites.

In case it's helpful, these are the tags that have had languages added:

MediaWiki:Donate interface-cc-form-header-personal/lv
MediaWiki:Donate interface-donate-click/lv
MediaWiki:Donate interface-problemsdonating/lv
MediaWiki:Donate interface-tax-info/lv

MediaWiki:Donate interface-faqs/sk
MediaWiki:Donate interface-tax-info/sk

Event Timeline

atgo created this task.Apr 29 2015, 6:12 PM
atgo raised the priority of this task from to Medium.
atgo updated the task description. (Show Details)
atgo added subscribers: atgo, jrobell, Pcoombe.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 6:12 PM
atgo set Security to None.
atgo moved this task from Backlog to Review on the Fundraising Sprint James Brown board.
atgo edited a custom field.
awight added a subscriber: awight.

I've deployed to payments, but I'm letting donatewiki changes go out with the train (Tuesday, May 5 I think).

Let's also leave this one open until @jrobell confirms next week. Thanks @awight!

Pcoombe closed this task as Resolved.May 6 2015, 3:54 PM
Pcoombe claimed this task.

Just checked, this looks good now. Thanks!

Ejegg added a subscriber: Ejegg.May 6 2015, 8:02 PM

Looks like these changes are in 1.26wmf5, not 1.26wmf4, so they'll go out to DonateWiki on Tuesday the 12th.

atgo reopened this task as Open.May 7 2015, 12:11 PM
atgo moved this task from Done to Pending Deployment on the Fundraising Sprint James Brown board.
Pcoombe closed this task as Resolved.May 13 2015, 6:37 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM